<?xml version="1.0"?>
<Package>
    <Name>Young@Spring</Name>
    <PackageData>
		<Scripts>
			<Script>
				<Name>LiveBonus</Name>
			</Script>
			<Script>
				<Name>FreezeBonus</Name>
			</Script>
			<Script>
				<Name>BarriersBonus</Name>
			</Script>
			<Script>
				<Name>ChangeBonus</Name>
			</Script>
			<Script>
				<Name>BombBlock</Name>
			</Script>
		</Scripts>
	</PackageData>
    <Data>
        <Level>
            <Name>Level01</Name>
            <Path>Level01</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics0</Level>
                </Action>
            </Way>
            <Number>1</Number>
        </Level>
        <Level>
            <Name>Statistics0</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level01</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level02</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level02</Name>
            <Path>Level02</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics1</Level>
                </Action>
            </Way>
            <Number>2</Number>
        </Level>
        <Level>
            <Name>Statistics1</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level02</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level03</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level03</Name>
            <Path>Level03</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics2</Level>
                </Action>
            </Way>
            <Number>3</Number>
        </Level>
        <Level>
            <Name>Statistics2</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level03</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level04</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level04</Name>
            <Path>Level04</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics3</Level>
                </Action>
            </Way>
            <Number>4</Number>
        </Level>
        <Level>
            <Name>Statistics3</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level04</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level05</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level05</Name>
            <Path>Level05</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics4</Level>
                </Action>
            </Way>
            <Number>5</Number>
        </Level>
        <Level>
            <Name>Statistics4</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level05</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level06</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level06</Name>
            <Path>Level06</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics5</Level>
                </Action>
            </Way>
            <Number>6</Number>
        </Level>
        <Level>
            <Name>Statistics5</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level06</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level07</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level07</Name>
            <Path>Level07</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics6</Level>
                </Action>
            </Way>
            <Number>7</Number>
        </Level>
        <Level>
            <Name>Statistics6</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level07</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level08</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level08</Name>
            <Path>Level08</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics7</Level>
                </Action>
            </Way>
            <Number>8</Number>
        </Level>
        <Level>
            <Name>Statistics7</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level08</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level09</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level09</Name>
            <Path>Level09</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics8</Level>
                </Action>
            </Way>
            <Number>9</Number>
        </Level>
        <Level>
            <Name>Statistics8</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level09</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level10</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level10</Name>
            <Path>Level10</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics9</Level>
                </Action>
            </Way>
            <Number>10</Number>
        </Level>
        <Level>
            <Name>Statistics9</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level10</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level11</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level11</Name>
            <Path>Level11</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics10</Level>
                </Action>
            </Way>
            <Number>11</Number>
        </Level>
        <Level>
            <Name>Statistics10</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level11</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level12</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level12</Name>
            <Path>Level12</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics11</Level>
                </Action>
            </Way>
            <Number>12</Number>
        </Level>
        <Level>
            <Name>Statistics11</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level12</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level13</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level13</Name>
            <Path>Level13</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics12</Level>
                </Action>
            </Way>
            <Number>13</Number>
        </Level>
        <Level>
            <Name>Statistics12</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level13</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level14</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level14</Name>
            <Path>Level14</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics13</Level>
                </Action>
            </Way>
            <Number>14</Number>
        </Level>
        <Level>
            <Name>Statistics13</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level14</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level15</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level15</Name>
            <Path>Level15</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics14</Level>
                </Action>
            </Way>
            <Number>15</Number>
        </Level>
        <Level>
            <Name>Statistics14</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level15</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level16</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level16</Name>
            <Path>Level16</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics15</Level>
                </Action>
            </Way>
            <Number>16</Number>
        </Level>
        <Level>
            <Name>Statistics15</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level16</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level17</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level17</Name>
            <Path>Level17</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics16</Level>
                </Action>
            </Way>
            <Number>17</Number>
        </Level>
        <Level>
            <Name>Statistics16</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level17</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level18</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level18</Name>
            <Path>Level18</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics17</Level>
                </Action>
            </Way>
            <Number>18</Number>
        </Level>
        <Level>
            <Name>Statistics17</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level18</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level19</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level19</Name>
            <Path>Level19</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics18</Level>
                </Action>
            </Way>
            <Number>19</Number>
        </Level>
        <Level>
            <Name>Statistics18</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level19</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level20</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Level20</Name>
            <Path>Level20</Path>
            <Way>
                <Name>LevelEnded</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Statistics19</Level>
                </Action>
            </Way>
            <Number>20</Number>
        </Level>
        <Level>
            <Name>Statistics19</Name>
            <Path>Statistics</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Restart</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Level20</Level>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>Final</Level>
                </Action>
            </Way>
        </Level>
        <Level>
            <Name>Final</Name>
            <Path>LevelPackageFinished</Path>
            <Way>
                <Name>BackToMenu</Name>
                <Action>
                    <Type>StartPhase</Type>
                    <Phase>menu</Phase>
                </Action>
            </Way>
            <Way>
                <Name>Continue</Name>
                <Action>
                    <Type>LoadLevel</Type>
                    <Level>NextLevel#$%</Level>
                </Action>
            </Way>
        </Level></Data>
</Package>